.margin-box-nl {
/*margin-top:4.77em!important;
margin-top:17.83em!important;
margin-top:20.71em!important;
margin-top:16.45em!important;*/
margin-top:16.54em!important;
display:inline;
}
.colonnanl2 {
width:14.27em;float:left;
padding-left:0.723em;
padding-bottom:0.723em;
padding-top:0.723em;
}
.bckcolonnasx2 {
/*background-color:#e3e3e3;*/
border-right: 1px solid #dcdcdc;
border-top: 1px solid #dcdcdc;
border-left: 1px solid #dcdcdc;
border-bottom: 1px solid #dcdcdc;
width:15.71em;float:left;
}
.camporic2 {
width:7.9em;height:1.25em;float:left;margin-top:0.5em;
padding:0.1em;
}
.campotrova2 {
font-size:1em;padding:0em 0.5em 0em 0.5em;
float:right;display:inline;
margin:0.6em 0 0 0em;
}